Issue of PHPIZE, Cannot find config.m4

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Issue of PHPIZE, Cannot find config.m4

Postby Linvas » 13. July 2014 02:53

/opt/lamp/bin/phpize
Cannot find config.m4.
Make sure that you run '/opt/lampp/bin/phpize' in the top level source directory of the module

Version : XAMPP 1.8.3.4
OS : Ubuntu
how can I solve the issue, pls help.
Linvas
 
Posts: 1
Joined: 13. July 2014 02:47
XAMPP Version: 5.6.3
Operating System: Ubuntu

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests